date: 2006-10-02 01:21:45
ispublic: 1
source: http://farm1.static.flickr.com/82/261499093_dbcf4097fd_o.jpg
tags: FLA, Front Line Assembly, people, moscow, st.petersburg, russia, showcase, Dead Channel
title: У автобуса
url: http://www.flickr.com/photos/umonkey/261499093/
---
<a href="http://deadchannel.ru/node/965">Поездка на Front Line Assembly</a>, снимал Влад Кузнецов.